| Irrlicht 3D Engine |

Public Attributes
irr::scene::ISkinnedMesh::SPositionKey Struct Reference

Animation keyframe which describes a new position. More...

`#include <ISkinnedMesh.h>`

List of all members.

## Public Attributes

- f32 frame
- core::vector3df position

## Detailed Description

Animation keyframe which describes a new position.

Definition at line 104 of file ISkinnedMesh.h.

## Member Data Documentation

f32 irr::scene::ISkinnedMesh::SPositionKey::frame

Definition at line 106 of file ISkinnedMesh.h.

core::vector3df irr::scene::ISkinnedMesh::SPositionKey::position

Definition at line 107 of file ISkinnedMesh.h.

The documentation for this struct was generated from the following file:

- ISkinnedMesh.h